
/*webforms*/

.webform-component{
	padding:10px 0
}



.webform-component label,.webform-component legend .panel-title{
	color:#70181E;
}

.webform-component .form-text,
.webform-component .form-select,
.webform-component .form-textarea
{
	border:1px solid #DEDAC4;
	padding:10px 15px;
	width:100%;
	border-radius:0;
	font-size:14px
}

.webform-component .form-select{

 	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom:10px
}

.webform-component .form-control{
	height:auto
}

.btn-primary{
	background-image:none;
	background-color: inherit;
	color:inherit;
	border:inherit
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
	margin:auto;
	top:0
}

.radio label, .checkbox label {
	display:block
}

.panel-default,.panel{
	background:none;
	padding:0;
	margin:0;
	border:none
}

.panel-default > .panel-heading{
	background:none;
	padding:0;
	margin:0;
	border:none;
	padding-bottom:20px
}

.panel-body{
	background:none;
	padding:0
}

.panel{
	-moz-box-shadow:none;
	-webkit-box-shadow:none; 
	box-shadow: none; 
}

form .field-multiple-table td.field-multiple-drag{
	display:none;
	
}

.help-block,.counter{
	font-family: Arial;
	font-size:0.667em;
	line-height:1.7em;
	margin:0;
	padding:0;
	color:#2B1B0D
}

.double-field-elements div.form-item{
	width:49%
}

.container-inline div, .container-inline label{
	display:inline-block
}

.tabledrag-toggle-weight-wrapper{
	display:none
}

table label{
	font-size:12px;
	display:table-caption	
}

table .form-required{
	display:none
}

.table > tbody > tr > td{
	margin:0
	padding:0;
	border-bottom:none
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: none
}

div.form-item{
	padding-bottom:30px
}

table div.form-item{
	padding-bottom:0px
}

div.form-item .form-type-radio,
div.form-item .form-type-checkbox{
	padding-bottom:10px
}

.form-group{
	margin:0
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	padding:0
}

.panel-title{
	font-size:inherit
}

.has-error .form-control:focus,
.form-control:focus{
	color: #a38068;
	border: 1px solid #e1a730;
	box-shadow: none
}

.has-error .form-control{
	color: #fcfcfa;
	background-color: #ff0303;
	border-color: #ff0303
}
.has-error .form-control:focus{
	color: #fcfcfa
}
.webform-component label, .webform-component legend .panel-title{
	font-family: "Proxima Nova";
	letter-spacing: 0.2em;
	font-weight: normal;
	text-transform: uppercase
}


 .form-control::-webkit-input-placeholder {
   color: #dedac4
}

 .form-control:-moz-placeholder {
   color: #dedac4
}

 .form-control::-moz-placeholder {
   color: #dedac4
}

 .form-control:-ms-input-placeholder {  
   color: #dedac4
}
.form-submit{
	background: #70181e;
	border: 1px solid #b68a8c;
	color: #f5c333
}
.form-submit:disabled,
.form-submit:hover{
	background: #e1a730;
	border: 1px solid #efd295;
	color: #fff
}
.form-submit:active,
.form-submit:focus{
	background: #e1a730;
	border: 1px solid #efd295;
	color: #fff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6)
}

#edit-field-date-and-time-value-1-value input{
	text-align:left
}

.form-control.form-select,
#edit-field-date-and-time-value-1-value input{
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain
}
.form-control.form-select option:hover,
.form-control.form-select option:active,
.form-control.form-select option:focus
{
	background-color: #e1a730;
	color: #fcfdff
}
.form-submit.ajax-processed, 
.form-control.form-file{
/*
	display: inline-block;
	vertical-align: middle;
*/
	width: auto;
}
.ajax-processed{
	margin-top: 10px;
}
.ajax-new-content .ajax-processed{
	margin: 10px;
}
.form-type-managed-file .help-block{
	margin-top: 5px;
}
div.form-item{
	padding-bottom: 20px;
}

/*checkbox*/

input[type=checkbox].form-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].form-checkbox:checked + label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAA6lBMVEXhpzDhpy/+///hpi/nu1/hpzDhpi7hpy/48N7ou2DgoSPhpi3goyjgoyfgpCngpCjiqjfsyoPgpSzgoiT7+fLfoiTfoiX9///hpzHpwm/hpizhqDHksUfgoyX15cPtzYrltVHksEbfoybsyYLu0JHqxXfgpSviqzrhqDLltE7ksEXuz4/05MHhpSzx2qrgpS3ksknfoyXv05j8/Pntzo304bvjrT7hpS3pwGvmuFn04rzy3rL48N769Oj8/fzv1Z3ovmj8/fviqTT37NPlskrov2j58eDz3bH69+7goiX////15cL9/v/jqzpSQPalAAAACnRSTlPw////8P//8OH011yLcAAAALVJREFUeAFt0TWawzAARGGBRzIzLDMzM+yGIbn/dZIili1/nvIv3xDTkESbNExi2WjMtojUxQEgG+hu7Yslkhrx7fVok4PUURzs7oQb0FB4R+meCw25d8kOE5TIKQCaR+zqRJS4FnoBRd5/TM8DlOgc37y74943e8qgUJx9zn7n00m3c1shrl8/2ODn/+8eNYT/8lWwYUA1RPZWjO586Ej954cECldB4otToVBVih1U2B657Y4FxssR5bDmGI8AAAAASUVORK5CYII=);
}
input[type=checkbox].form-checkbox:disabled + label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAGFBMVEX39fD6+fX49vH8/Pr7+vf39vH39fD39e/sSse1AAAABnRSTlPw8PDh9PDQKzRAAAAAJklEQVQY02NgZGJABUyMzAxsmICFgR1DjJ1xVJB8QayBzMiKGR0A1S4IUoyn4y0AAAAASUVORK5CYII=);
	color: #e1d6d4;
}
.form-item.checkbox label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAHlBMVEXl2svq4NPq4NP49/P8/Pr7+vf8/fv9/vzv6N77+/eiBOjyAAAABHRSTlPw9PDhRImYYgAAADVJREFUeNrt0bcBADAIA0EBJnj/he2WMAJXfilBGAULKLQIAtQtccWPdhLb2OI4XR/5Bo13PORoBfm0lScVAAAAAElFTkSuQmCC);
	background-position: left center;
	background-repeat: no-repeat;	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 25px;
  line-height: 20px;
	vertical-align:middle;
	cursor:pointer;
}

.form-item.checkbox label:focus,
.form-item.checkbox label:hover{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAANlBMVEXjrDznulz8/Pr8/f7nuVziqzriqzvnulz48Nzjqzr69+769+/8/f39///6+PDtzYztzYrtzYu3K2kHAAAACnRSTlPw8P//8PDw9OHw0rKv4wAAAElJREFUeNrl0LkVwCAMBNG1EUhoudx/s06RHx34hxMOTDKCfBl0On1DX4o6ekub1kcFmO4gEYB/o/8lHoec1+lknMxHYVIQFLEX0OsF5ZuOrzwAAAAASUVORK5CYII=);
}
/*input type radio*/

input[type=radio].form-radio {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=radio].form-radio:checked + label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAAzFBMVEX8/Prhpi3enhrfoB/9///8/Pnu0ZT////+///8+/nfoybhpi7foCDdmhL9/f38/fzkskn8/v337trenBbfoiPdmQ3goyfx2qngoybmuVr15cXdmhDsyoTgpCrenhzblQXoul7clgjhpSzcmAv69endnBbfoSHjrkH58+TdmxLfoib37NX8/Pv37dbqxHP04brv1Jrv05n04bnqxHThpi/x2abv1JzdmxTdmQ7dmQ/v1Jvnu2Dv0pffoSLiqjfv0pbnu1/7+fT58uT79+4MQsJnAAAA60lEQVQY022Q6Q6CMBCEFyhsKaB4i6h4K973ffv+72RbwBjj/GjSSTYz8wGASbBzPvWv/dO5g8QELpPiUWl3e5det60ckZrSWjXtlnrY7dWW3VwJM4PVwLLVxnazaKi2FVQxA1jxa/X1EoWW63rNryBQL2RshEQHneCIMcejkC2WQwPTIg3SaITlYhZKubzyRF16Og6UfK4ERkFzUwQikZSrFYy/nrgd/NzyDOcrwxEZ1HOGbBJ3mbCh6CI7WzPZeWZFneU2Ld6mRds4g+kXg2kCZv5hNZdWxPR250zvt4Qp15gifbwe/B2L7xukzRoeZSAB0wAAAABJRU5ErkJggg==);
}
input[type=radio].form-radio:disabled + label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAARVBMVEX39fD6+fb6+fX39e/9/fz29O78/Pv8/Pr29O/8/fv9/Pv28+759/P39O/7+vf7+vn49vL7+/n49fH49/L5+PT59/T8/Pnj40efAAAAdUlEQVR42m2QSQ4DMQgE2zYYmH3//1NDkkMiRJ2gkGVoiEinvZ4HjrPu1L13Z1bA2lpTRjF7uz5MPOPLzNPQ3dE14sd4kYAWxT+6EGwLbjOsCLgpGpQWVA6Oa+ayt9kf2S7pzkJ3uC3LIM8qz9Qxrx+f2ad7Afd6BZwmlOyRAAAAAElFTkSuQmCC);
	color: #e1d6d4;
}
.form-item.radio label {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAAe1BMVEX8/Pro3tDq4dTm2sv+/v38/fvm28z////8/Pn+//7j2Mjj1cX9/vzs5Njx7OPs49jv6N/28+3u5tvj1sb59/Py7ubs5dr49vLn3M749fHq4dX7/Pnz7ufq4NT9/v36+PX6+fXn3tD9/fzn28zz7ubm28v49fD+///5+PROKQvQAAAArElEQVR42m2Q2RKCMAxFUyy9CbLKIgoouP//F2qhozB433JmepMeIuIQRaXqa62qAiGTRYJd3pX7877s8h2EP0iLCg6AnAQ4BEo0k4/jRkBTIJsjfEK7JbBjDNq2IG1i0C+I75oy0+gZ043JKPXg/5CtTymJQPMgSv6x9VsvXe1gk4238BcxYqPXN99gCxZ/s/Wjg8fCwcKV51w5p0Nt6mFy6iK49K/+guc4vQHP1QrMJNUJLgAAAABJRU5ErkJggg==);
	background-position: left center;
	background-repeat: no-repeat;	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding-left: 25px;
  line-height: 20px;
	vertical-align:middle;
	cursor:pointer;
}

.form-item.radio label:focus,
.form-item.radio label:hover{
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAATCAMAAABFjsb+AAAAq1BMVEX8/PrhqDT8/v3v1p/9///ovWT8+/b////+///8+/ny3K/8/v78+/jjrkL8/f336cvuzYzqw3PksUfjrkDgpSv48N3nulzjrD3ltlPmtlPfoiXsx37foiTqwnLx2aXltFHqxXjsx33158jqwnH59Ob8/Pvx2abrxXfltFD69Oj479rirDzovWXirD3258n158njr0LnuVv47tr47tnjrUDgpCr58N3kr0L58eFNKTAPAAAAv0lEQVR42m2Q1xKCMBBFVwjcDVhoggW7ImDv/v+XaeTB6HDecmZ2snuISAp0p5PgGEymXQhJSjGG0Wl8Xl7GcTQES6W43+gAzAx0Gn1+SwPWhtEmRRu8s2AQnNSGpAoJO3VAHJqgLzCvgvatJmuOm605eRZczbmwPBr5IB34izpXO3uo+UP87xIKgjP42XngQN2WaLclWxiqQU9r0OMqDGa3OCuXZRZHM9Wqanpf58EjyNefphUrhiiehQCv1PMF+V8N6Xp5fOQAAAAASUVORK5CYII=);
}

/*calendar */
.webform-container-inline.webform-datepicker .form-item-submitted-list-day{
	width: 20%;
	display: inline-block;
	vertical-align: middle;	
}
.webform-container-inline.webform-datepicker .form-item-submitted-list-month{
	width: 20%;
	display: inline-block;
	vertical-align: middle;	
}
.webform-container-inline.webform-datepicker .form-item-submitted-list-year{
	width: 30%;
	display: inline-block;
	vertical-align: middle;	
}
.webform-container-inline.webform-datepicker .webform-calendar{
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 30px;
}